{% extends 'base.html.twig' %}

{% block title %}Nouvelle Prestation{% endblock %}

{% block body %}
    <h1>Créer Nouvelle Prestation</h1>

    {{ include('prestations/_form.html.twig') }}

    <a href="{{ path('app_prestations_index') }}">Retour</a>
{% endblock %}
